@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
/*#MAIN CSS#*/

/*GLOBAL START*/
html, body {margin:0; padding:0;}

.clearboth {clear: both;}

#content_holder 
{
width: 960px;
height:100%;
margin: 0px auto 0px auto;
padding: 0;
position: relative;
clear: both;
z-index:0;
}

.wrapper 
{
width: 960px;
margin: 0px auto 0px auto;
padding: 0;
position: relative;
clear: both;
z-index:20;
}

/*GLOBAL END*/


/*START PAGE BACKGROUND*/
img.bg {
min-height: 100%;
min-width: 1024px;
width: 100%;
height: auto;
position: fixed;
top: 0;
left: 0;
background-color:White;
}
/*END PAGE BACKGROUND*/


/*HEADER START*/
.header
{
height:137px;
}

#hero 
{
    z-index: 200 !important;
}

.logo
{
margin-top:30px;
float: left;
}

.headerRight
{
float:right;
margin-top:0px;
width:715px;

}

.detail
{
float:right;
margin-top:0px;
height:70px;
width:auto;
}

#emailsearch
{
float:left;
width:387px;
height:46px;
}

#search
{
float:right;
width: 220px;
height:46px;
}

.searchwrapper {
float:right;
width: 220px;
height: 49px;
background-image: url(../images/search.png);
background-repeat:no-repeat;
}

.searchwrapper input {
background-color: #fff;
margin-left: 15px;
border: 0px;
font-size: 14px;
color: #7f7f7f;
margin-top: 11px;
font-family:Myriad Pro;
width: 172px;
height:22px;
}

.mag {
float: right;
margin-right:15px;
margin-top: 13px;
}

#email
{
float:RIGHT;
width:167px;
height:45px;
}

a.btn-email 
{
width:167px;
height:45px;
margin:0;
line-height: 48px;
font-weight: 600;
background-image: url(../images/email.png);
float: left;
color: #fff;
text-transform: uppercase;
text-decoration: none;
text-indent:38px;
}

a:hover.btn-email 
{
width:167px;
height:45px;
background-image: url(../images/emailHover.png);
text-decoration: none;
}

ul.services li
{
display: inline;
float: left;
font-family: Arial, Helvetica, Myriad Pro;
font-weight: 300;
font-size: 15px;
text-transform: capitalize;
margin: 10px 0px 10px 0;
}

ul.services li a
{
color: #ffffff;
text-decoration: none;
display: block;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
text-align: center;
color: #fff;
text-decoration: none;
padding: 0px 0px 0px 9px;
}

ul.services li a:hover
{

}

ul.services li.last 
{
    margin-right: 0px;
}

.b-onsite
{
    background-image: url(../images/onsite.png);
    background-repeat: no-repeat;
    width: 220px;
    height: 140px;
}  

a:hover.b-onsite
{ background-image: url(../images/onsite-hover.png);
}  

.b-remote
{
    background-image: url(../images/remote.png);
    background-repeat: no-repeat;
    width: 220px;
    height: 140px;
}  

a:hover.b-remote
{ background-image: url(../images/remote-hover.png);
} 


.b-cloud
{
    background-image: url(../images/cloud.png);
    background-repeat: no-repeat;
    width: 220px;
    height: 140px;
}  

a:hover.b-cloud
{ background-image: url(../images/cloud-hover.png);
} 

.b-consult
{
    background-image: url(../images/consulting.png);
    background-repeat: no-repeat;
    width: 220px;
    height: 140px;
}  

a:hover.b-consult
{ background-image: url(../images/consulting-hover.png);
} 

.b-leap
{
    background-image: url(../images/leapb.png);
    background-repeat: no-repeat;
    width: 220px;
    height: 140px;
}  

a:hover.b-leap
{ background-image: url(../images/leap-hover.png);
} 
    
#phone
{
float:right;   
width:245px;
height:38px;
padding-top:5px;
margin-left:15px;
line-height: 21px;
color: #1ea6e1;
}

.footer-header
{
    Font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 17px;
    float:right;
}

.number 
{
 Font-family: 'Open Sans', sans-serif;
 font-weight:normal;
  color: #1ea6e1;

}

.menu
{
float:left;
margin-top:0px;
width:715px;
z-index:600;
}

.enquire
{
    margin-top: 15px;
    Font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
}

.enquire a:hover 
{
    color: #5acfce;
}

/*HEADER END*/

/*HOME START*/
.content
{
width:100%;
height:auto;
margin-bottom:50px;
position:relative;
}

ul.a 
{
list-style-image: url(../images/bullet.png);
color:#21b3b2;
line-height:25px;
padding-left:20px;
text-transform:capitalize;
}

ul.b 
{
list-style-image: url(../images/bullet.png);
line-height:25px;
color:#606060;
text-indent:0px;
text-align: left;
padding-bottom:5px;
padding-left:30px;
text-transform:capitalize;
}


.hero
{
background-color:#ececec;
width:100%;
height:350px;
}

.bannertext
{

float:left;
width:470px;
padding-top:5px;
}

#askBut
{
width:150px;
position:relative;
float:right;
}

a.btn-ask 
{
width:132px;
height:20px;
display: block;
float: left;
background-color: #f29613;
padding:6px;
border-radius:5px;
color: #fff !important;
font-size: 13px;
font-weight:300;
line-height:22px;
text-indent:7px;
}

a:hover.btn-ask 
{
text-decoration: none;
background-color: #cb7b08;

} 

#businessBg
{
width:960px;
height:65px;
margin: 15px 0px 0px 0px;
background: url(../images/bussinesBG1.PNG);
}

#1Staff
{
float:left;
width:143px;
height:65px;
}

a.btn-1Staff 
{
margin-left:281px;
display: block;
float: left;
width:143px;
height:65px;
border-radius: 5px;

}

a:hover.btn-1Staff 
{
background-image: url(../images/1Staff1.png) ;
text-decoration: none;

}

#5Staff
{
float:left;
width:166px;
height:65px;
}

a.btn-5Staff 
{
margin-left:-1px;
display: block;
float: left;
width:166px;
height:65px;
border-radius: 5px;
}

a:hover.btn-5Staff 
{
background-image: url(../images/5Staff1.PNG) ;
text-decoration: none;
}

#20Staff
{
float:left;
width:187px;
height:65px;
}

a.btn-20Staff 
{
margin-left:0px;
display: block;
float: left;
width:187px;
height:65px;
border-radius: 5px;
}

a:hover.btn-20Staff 
{
background-image: url(../images/20Staff1.PNG) ;
text-decoration: none;
}

#50Staff
{
float:left;
width:180px;
height:65px;
}

a.btn-50Staff 
{
margin-left:0px;
display: block;
float: left;
width:180px;
height:65px;
border-radius: 5px;

}

a:hover.btn-50Staff 
{
background-image: url(../images/50Staff1.PNG) ;
text-decoration: none;
}

.boxbottom
{
margin-top:12px;
padding: 0;
width:960px;
height: 340px;
float: left;

}

#boxLeft
{
float:left;
margin-top:12px;
width:320px;
height:100%;
}

#boxRight
{
float:right;
margin-top:12px;
width:280px;
height:100%;
}

.boxgrey
{
float:left;
width:280px;
height: 330px;
background-color:#f3effd;
padding:10px 20px 0px 20px;
}

.line
{
margin:5px 0 5px 0;
}

.boxoran
{
float:left;
width:280px;
height: 300px;
background-color:#ffd79e;
padding:10px 20px 30px 20px;
}

.boxoran h2
{
font-size: 22px;
font-variant:normal;
color:#606060;
font-weight:700;
font-family: 'Open Sans Condensed', sans-serif;
}

.boxoran A:active, #boxoran A:visited, #boxoran A:link {
text-decoration: none;
color:inherit;
}

.boxoran a:hover {
text-decoration: none;
color: #987440;
}

.boxblue
{
float:left;
width:280px;
height:330px;
background-color:#e3f4f4;
padding:10px 20px 0px 20px;
}

.field
{
background: url(../images/field_bg.png) repeat;
margin-top:8px;
height:18px;
border: none;
width:260px;
padding:10px;
color: #7f7f7f;
font-family:Myriad Pro;
}

.fieldInquiry
{
background: url(../images/field_bg2.png) repeat;
background-color: White;
margin-top:8px;
height:78px;
border: none;
width:260px;
padding:10px;
color: #7f7f7f;
font-family:Myriad Pro;
font-size:13px;
}

#submit
{
margin-top:11px;
width:74px;
height:34px;
}

a.btn-signup 
{
display: block;
float: left;
background-color: #606060;
padding:10px;
border-radius: 5px;
color: #fff !important;
font-family: 'Open Sans Condensed', sans-serif;
text-transform: uppercase;
font-weight: 700;
font-size: 14px;
margin-top: 10px;
}

#contentTitle h2 
{
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

a:hover.btn-signup 
{
background-color: #403f3f;
text-decoration: none;
}
/*HOME END*/

/*INTERNAL START*/
#int_content
{
width:960px;
height:100%;
}

#leftBar
{
float:left;
width:690px;
height:100%;
padding-bottom:20px;
}

#contentTitle
{
float:left;
width:690px;
height:100px;
background-color:#f3f3f3;
line-height:95px;
text-indent:30px;
margin-bottom:45px;
}

#contentTitle h1
{
font-size: 30px;
font-variant:normal;
color:#606060;
font-weight:300;
}

#rightBar
{
float:right;
width:260px;
height:auto;
}

#subTitle
{
width:690px;
height:34px;
background-color:#e9e9e9;
line-height:30px;
text-indent:30px;
}

#subTitle h2
{
font-size:12px;
font-variant:normal;
font-weight:400;
color:#606060;
}

.img
{
float:right;
margin-left: 20px;
margin-bottom:10px;
border:1px  #e5e5e5;
}

.img_int
{
    background-image: url(../images/international.jpg) ;
    background-repeat: no-repeat;
    float: right;
    margin: 6px -30px 20px 20px;
    padding: 0px;
    width: 303px;
    height: 228px;
}

.img_contact
{
    float: right;
    margin: 0 -30px 10px 0;
    padding: 0px;
    width: 180px;
    height: 174px;
}

table.contact, table.contact td  
{
    vertical-align: top;  
}

table.contact td 
{
    padding: 10px 20px 10px 0px;
 
}

table.contact td a 
{
    color:#f29613;
}
   
table.contact td a:hover 
{
    text-decoration: underline;
}
   

#contenttext
{
width:630px;
height:auto;
margin:0px 0 0 0px;
padding: 15px 20px 15px 30px;
position: relative;
}

#contentMaintain
{
width:690px;
height:auto;
margin:0px 0 0 0px;
padding: 0;

}

.content-top
{
    width: 690px;
    margin: 0;
    padding: 0;
}
.overview
{
    /* background-image: url(../images/box-bg.png) ;*/
    background-color: #e3f4f4;
    width: 650px;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    line-height: 1.4em;
    text-align: left; 
    font-weight: bold;
}

.overview ul 
{
    padding-left: 25px;
}

.overview ul li 
{
    list-style-type: disc;
    margin-bottom: 5px;
}

.overview1
{
    /* background-image: url(../images/box-bg-y.png) ; -->*/
    background-color: #5acfce;
    width: 650px;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    line-height: 1.2em;
    text-align: center;
    font-weight: bold;
}

.overview2
{
    width: 650px;
    height: 40px;
    float: left;
    margin: 0px 0px 30px 0;
    padding: 10px 20px 10px 20px;
    line-height: 1.4em;
    text-align: center;
    color: #f29613;
    font-size: 26px;
    font-weight: bold;
}

.table-rate td
{
    padding: 10px 0px 8px 0px;
    -webkit-border:1px solid #ccc;
    -moz-border:1px solid #ccc;
    -o-border:1px solid #ccc;
    border:1px solid #ccc;
    vertical-align:top;      
    text-align: center;
    line-height: 1.2em;
}

.table-rate
{
    margin-bottom: 25px;
    text-align: left;
    padding-left: 10px;
    border: 2px solid #ccc;
   
}

.col-title
{
    width: 240px;
    text-align: center;
    margin: 0px;
    padding: 15px 0 0px 0;
    font-weight: bold; 
    background-color: #f3effd;
    position: relative;
    border-top:1px solid #ccc;
    -webkit-border-top:1px solid #ccc;
    -moz-border-top:1px solid #ccc;
    -o-border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    -webkit-border-bottom:1px solid #ccc;
    -moz-border-bottom:1px solid #ccc;
    -o-border-bottom:1px solid #ccc;
}

.col-subtitle
{
    width: 240px;
    text-align: center;
    margin: 0px;
    padding: 3px 0 3px 0;
    font-weight: 400; 
    background-color: #e3f4f4;
}

.col-icon
{
    width:180px;
    float:left;
    padding-top: 5px;
    text-align: right;
    font-weight: bold;
     
}

.col-icon-img
{
    width:60px;
    float:left;
    text-align: center;     
}

.col-info
{
    width: 70px;
    padding-top: 30px;
}

a.onsite-icon
{
    background-image: url(../images/onsite-icon-s.png) ;
    width: 40px;
    height: 33px;
}

a:hover.onsite-icon
{
    background-image: url(../images/onsite-icon-s-hover.png) ;
    
}

#sponsor_image{
width:100%;
height:480px;
}

.sponsors-table td 
{
    padding: 15px 0px 15px 0px;
    border-bottom:1px solid #ccc;
    vertical-align:top;
    text-align: center;     
}

.sponsors-table 
{
    margin-bottom: 25px;
}

.image_box
{
margin-left:30px;
}

#contenttext1
{
width:270px;
float:left;
}

#contenttext2
{
width:300px;
float:left;
}

#contenttext h1
{
font-size:13px;
color:#606060;    
font-weight:500;
line-height:24px;
width:500px;
}

#contenttext p
{
font-size:13px;
color:#606060;    
line-height:24px;
}

#contenttext1 a 
{
    text-decoration: underline;
}
.int-bullet  li 
{
background-position:right;
background-repeat: no-repeat;
background-position:0px 8px;
font-size: 13px;
color: #606060;
padding: 0px;
background-image: url(../images/arrrow.png) ;
padding-left:0px;
margin-bottom: 10px;
line-height:25px;
text-indent:20px;
}

.inTboxgrey
{
float:left;
width:220px;
height:100%;
background-color:#f3effd;
padding:25px 20px 25px 20px;
}

.fieldInt
{
background: url(../images/field_bg.png) repeat;
margin-top:15px;
height:18px;
border: none;
width:200px;
padding:10px;
color:#606060;
}

.fieldInquiryInt
{
background: url(../images/field_bg2.png) repeat;
background-color: White;
margin-top:8px;
height:78px;
border: none;
width:200px;
padding:10px;
color:#606060;
font-family:Arial;
font-size:13px;
}

.inTboxgreen
{
float:left;
margin-top:15px;
width:220px;
height:100%;
background-color:#e3f4f4;
padding:25px 20px 40px 20px;
}

.bullet
{
margin-right:10px;
}

.arrow
{
margin-right:6px;
}

#download
{
background-color: #65dddc;
width:100%;
height:40px;
margin-top:150px;
}

#download ul
{
line-height:40px;
text-indent:10px;
}

#download1
{
float:left;
width:130px;
margin-left:2px;
}

#download2
{
float:left;
width:215px;
margin-left:2px;
}

#download3
{
float:right;
width:40px;
padding-right:35px;
}

#download4
{
float:left;
width:160px;
margin-left:2px;
}

.pdf
{
margin-left:6px;
padding-top:10px;
padding-bottom:10px;
}

.pdf2
{
margin-left:6px;
padding-top:15px;
padding-bottom:10px;
}

.pdf3
{
margin-left:6px;
padding-top:18px;
padding-bottom:13px;
}

#business
{
width:690px;
height:auto;
padding-top:10px;
}

#business ul
{
text-indent:10px;
border-bottom:5px solid #e9e9e9;
}

#business1
{
float:left;
line-height:23px;
width:300px;
height:auto;
background-image: url(../images/business_bg.png);
background-repeat:repeat-x;
border-left:1px solid #e9e9e9;
border-right:1px solid #e9e9e9;
}


#business2
{
float:left;
line-height:1.8em;
width:110px;
height:auto;
text-align:center;
background-image: url(../images/business_bg.png);
background-repeat:repeat-x;
border-right:1px solid #e9e9e9;
}

.AskUsHow 
{
    margin-top: -2px;
    display: block;
}

/*INTERNAL END*/

/*FOOTER START*/
.footer
{
height:135px;
padding-top:150px;
position: relative;
clear: both;
z-index:23;
}

#footer_content
{

margin-bottom:15px;
width:960px;
height:auto;
}

.footer_contentLeft
{
margin:0px;
padding: 0px;
float: left;
display: block;
}

.imgsize1 
{
    -moz-transform:scale(0.8);
    -webkit-transform:scale(0.8);
    transform:scale(0.8);
    
    
}

.imgsize2
{
    -moz-transform:scale(0.7);
    -webkit-transform:scale(0.7);
    transform:scale(0.7);
    vertical-align: bottom;
}

.footer-table td 
{
    padding: 5px 0px 5px 0px;
    vertical-align:middle;
    text-align: center;     
}

.footer-table 
{
    margin-bottom: 5px;
}


#footer_social
{
float:right;
margin: 15px 0 15px 0;
width:300;
height:auto;
}

#social a {
display:block;
height:41px;
width: 42px;
text-indent:-5000px;
background-repeat: no-repeat;
background-position: 0px 0px;
margin: 2px 0px 0 6px;
float: left;
}

.social_facebook {background-image: url(../images/social_facebook.png);}
.social_twitter {background-image: url(../images/social_twitter.png);}
.social_linkedin {background-image: url(../images/social_linkedin.png);}

#social 
{
    float: right;
}

#social a:hover {background-position: 0px -42px;}

#contact
{
float:left;
margin-right:40px;
text-align:right;
width:200px;
height:auto;
Font-family: 'Open Sans', sans-serif;
}

a.email
{
 Font-family: 'Open Sans', sans-serif;
 display:block;
 font-size:17px;
 font-variant:normal;
 font-weight:inherit;
 font-family:Myriad Pro;
 text-align:right;
 padding-left:153px;
 margin-top: 0px;
}

a:hover.email
{
    color:#000;
}

.footerline
{
margin-top:0px;
margin-bottom:11px;
}

#right-footer
{
padding-bottom:25px;
float:right;
color:#797979;
}

#left-footer
{
padding-bottom:25px;
float:left;
color:#797979;
}

.table_cont
{
    width: 690px;
    text-align: center;
    display: block;
    margin: 0;
    border:3px solid #fff;
}

.table-top
{
    width: 690px;
    float: left;
    background-color: #65dddc;
    color: #606060;
    font-size: 1.2em;
    font-weight: bold;
    padding: 10px 0 10px 0;
    
 }

.table-bottom
{
    width: 690px;
    float: left;
    background-color: #f3f3f3;
    padding: 0px;
}

.tr-text
{
    padding: 20px 20px 20px 20px;
    width:630px;
    float: left;
    line-height: 1.2em;
}

.tr-icon
{
    width:960px;
    float: left;
    display: inline-block;
}

.tr-maintain
{
    width: 670px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    float:left;
}


    
/*FOOTER END*/

